#isMobile{
	display: none;	
}

@media only screen and (min-device-width : 320px) and (max-device-width : 768px){
	#isMobile{
		display: block;	
	}	
}

#viewlargerimage{
	display: none;
};

.viewlargerimage{
	cursor: normal;
}

#gallery,
#gallery *{
	box-sizing: content-box;	
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

#gallery {
	width: 260px;
	text-align: center;
	margin: 10px auto 15px auto;
	position: relative;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
  	-o-user-select: none;
  	user-select: none;
}

#gallery #image{
	margin: 5px auto;
	padding: 0px;
	width: 250px;
	border: 1px solid #CCC;
	background-color: #f3f3f3;
	background-image: url('//www.iboats.com/mall/image/image_gallery/loader_small.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}

#gallery #image IMG{
	max-width: 250px;
	display: block;
	margin: 0 auto;
}

#gallery .nextimage {
	position: absolute;
	height: 150px;
	width: 15px;
	top: 25px;
	right: -12px;
	background-image: url('//www.iboats.com/images/boats/gallery/nextimage.png');
	background-repeat: no-repeat;
	background-position: center center;
}

#gallery .previousimage {
	position: absolute;
	height: 150px;
	width: 15px;
	top: 25px;
	left: -12px;
	background-image: url('//www.iboats.com/images/boats/gallery/previousimage.png');
	background-repeat: no-repeat;
	background-position: center center;
}

#gallery .thumbnail {
	float: left;
	width: 75px;
	overflow: hidden;
	margin: 4px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	text-align: center;
	cursor: pointer;
	position: relative;
}

#gallery .thumbnail A{
	display: block;	
	width: 75px;
}

#gallery .thumbimage{
	width: 75px;
	background-position: 50% 50%;	
	background-repeat: no-repeat;
	cursor: pointer;
}

#gallery .thumbimage IMG{
	display: none;
	height: 60px;
	width: 75px;
}

/* Mall hacks */

#bottom-right-main #gallery .thumbnail,
#bottom-right-main #gallery .thumbnail A,
#bottom-right-main #gallery .thumbimage,
#bottom-right-main #gallery .thumbimage IMG{
	width: 80px !important;	
}

#gallery .small_rows_0{
	display: none;
}

#gallery .small_rows_1, 
#gallery .small_rows_2,
#gallery .small_rows_3{
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

#gallery #thumbnails {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 260px;
}

#bottom-right-main #gallery #thumbnails,
#bottom-right-main #gallery{
	width: 270px;	
}

#gallery #nextthumbs {
	height: 15px;
	width: 129px;
	position: absolute;
	right: 0px;
	bottom: -15px;
	background-image: url('//www.iboats.com/images/boats/gallery/nextthumbs.png');
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#gallery #previousthumbs {
	height: 15px;
	width: 129px;
	position: absolute;
	left: 0px;
	bottom: -15px;
	background-image: url('//www.iboats.com/images/boats/gallery/previousthumbs.png');
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	display:none;
}